.text-green {
  color: #20c997;
}
.text-red {
  color: #ff6b6b;
}
.text-blue {
  color: #228be6;
}
.person-card {
  box-shadow: 1px 1px 7px 0px grey;
  margin-bottom: 15px;
  padding: 10px;
}
.person-card img {
  border-radius: 50%;
  border: 1px solid #20c997;
}
.as-table {
  display: table;
  width: 100%;
}
.as-table .t-cell {
  display: table-cell;
  vertical-align: middle;
}
.as-table .t-cell.w-20 {
  width: 20%;
}
